.hp-atf2.removeHeight {
    height:0;
}
.hp-atf2 {
    background-color: #d8d9db;
    background-image: linear-gradient(to right, #fff , #d8d9db);
    transition:all ease 1s;
}
.hp-atf2 .hp-atf-detail {
    width:100%;
    text-align: left;
    box-sizing: border-box;
}
.hp-atf2 .hp-atf-detail h1 {
    color:#fff;
    line-height: .9;
    font-family: 'latobold';
    text-transform: uppercase;
    width: 100%;
}
.hp-atf2 .consultation-text span {
    display: block;
    text-align: center;
}
.hp-atf2 .hp-atf-detail h1 > span {
    font-family: 'latobold';
}
.hp-atf2 .secondary-title {
    color:#fff;
    line-height: .85;
    font-family: 'playfair_displayregular';
    letter-spacing: -1.2px;
    width: 100%;
    display: block;
}
.hp-atf2 .hp-atf-detail .tagline {
    color:#fff;
    line-height: .9;
    font-family: 'playfair_displayregular';
    display: block;
    letter-spacing: -1.2px;
}
.hp-atf2 .atf-slider {
    display: none;
}
.hp-atf2 .atf-testimonial p {
    color:#fff;
    line-height: 1.1;
    text-align:left;
    letter-spacing: -.6px;
    font-family: 'playfair_displayregular';
    border-bottom:2px solid #fff;
}
.hp-atf2 .atf-testimonial span {
    color:#C2C2C2;
    line-height: .9;
    font-family: 'latobold';
    text-align:left;
    width: 100%;
    display: inline-block;
}
.hp-atf2 .atf-testimonial {
    position: relative;
}
.hp-atf2 .atf-testimonial:before {
    position:absolute;
    left:-7px;
    top:0;
    width:48px;
    height:35px;
    background:url(../images/atf-quote.png);
    background-size:contain;
    content:'';
}


@media screen and ( min-width:768px ) {
    .hp-atf2 {
        height:65vh;
        background-size:cover !important;
    }
    .hp-atf2 .hp-atf-detail {
        position:fixed;
        left:0;
        top:10%;
    }
    .hp-atf2 .hp-atf-btns li {
        margin:0 15px 0 0;
    }
    .hp-atf2 .hp-atf-btns li:last-child {
        margin:0;
    }
    .hp-atf2 .hp-atf-detail h1 {
        font-size:16px;
        letter-spacing: 3.2px;
    }
    .hp-atf2 .secondary-title > span {
        text-transform: uppercase;
        padding-top: 3px;
        display: block;
    }
    .hp-atf2 .hp-atf-inner {
        max-width:430px;
        width:100%;
        margin:0 0 15px;
    }
    .hp-atf2 .consultation-text {
        position:relative;
        color:#fff;
        font-size:16px;
        line-height: .9;
        font-family: 'latobold_italic';
        text-transform:uppercase;
        margin:0 0 16px 0;
    }
    .hp-atf2 .consultation-text:before,
    .hp-atf2 .consultation-text:after {
        content:'';
        position:absolute;
        left:0;
        top:7px;
        background-color:#fff;
        width:65px;
        height:2px;
    }
    .hp-atf2 .consultation-text:after {
        content:'';
        left:auto;
        right:0;
    }
    .hp-atf2 .hp-atf-btns li a {
        display: inline-block;
        width:auto;
        color:#0D0D0D;
        font-size:16px;
        line-height: 2.8;
        border-radius:32px;
        background: #fff;
        text-transform: uppercase;
        padding:0 21px;
        letter-spacing: .7px;
        font-family: 'latobold';
    }
    .hp-atf2 .atf-testimonial {
        min-height:90px;
        position: relative;
    }
    
    .hp-atf2 .atf-slider {
        margin:0 0 0 58px;
        padding:12px 0 0 0;
        display: none;
    }
    .hp-atf2 .atf-testimonial p {
        color:#fff;
        line-height: 1.1;
        padding-bottom: 18px;
        text-align:left;
        letter-spacing: 0.5px;
        font-family: 'playfair_displayregular';
        padding:0 0 10px 0;
        margin:0 0 10px 0;
        border-bottom:2px solid #fff;
    }
    .hp-atf2 .atf-testimonial span {
        color:#C2C2C2;
        font-size:18px;
        line-height: .9;
        font-family: 'latobold_italic';
        text-align:left;
        width: 100%;
        display: inline-block;
    }
    .hp-atf2 .hp-atf-detail {
        max-width: 710px;
        min-height: 295px;
        padding: 70px 35px 0 35px;
    }
    .hp-atf2 .secondary-title {
        font-size:42px;
        margin: 8px 0 10px;
    }
    .hp-atf2 .hp-atf-detail .tagline {
        font-size: 24px;
        margin: 0 0 15px;
    }
    .hp-atf2 .atf-testimonial p {
        font-size: 16px;
    }

}

@media screen and ( min-width:991px ) {
    .hp-atf2 .secondary-title {
        font-size: 62px;
    }
    .hp-atf2 .atf-testimonial p {
        font-size: 26px;
    }
    .hp-atf2 .hp-atf-detail {
        max-width: 800px;
        padding: 130px 60px 0 60px;
    }
    .hp-atf2 {
        height: 100vh;
        background-size:cover !important;
    }
    .hp-atf2 .secondary-title {
        margin:3px 0 10px;
    }
    .hp-atf2 .hp-atf-detail .tagline {
        margin-bottom: 20px;
        font-size: 32px;
    }
    .hp-atf2 .atf-testimonial p {
        font-size: 18px;
    }
    .hp-atf2 .hp-atf-btns li a {
        line-height: 3.8;
    }
    .hp-atf2 .hp-atf-inner {
        max-width: 540px;
    }
    .hp-atf2 .consultation-text:before, .hp-atf2 .consultation-text:after {
        width: 120px;
    }
    .hp-atf2 .hp-atf-btns li a {
        padding: 0 38px;
    }
    .hp-atf2 .hp-atf-detail h1 {
        letter-spacing: 5.2px;
    }
    .hp-atf2 .hp-atf-detail {
        padding: 90px 35px 0 35px;
    }
    .hp-atf2 .atf-testimonial {
        width: 88%;
    }
        
}

@media screen and ( min-width:1200px ) {
    .hp-atf2 {
        background-size:cover !important; 
    }
    .hp-atf2 .hp-atf-inner {
        margin:0 0 25px;
    }
    .hp-atf2 .hp-atf-detail {
        max-width: 1055px;
        padding:0 0 0 35px;
        top:150px;
    }
    .hp-atf2 .secondary-title {
        font-size:80px;
    }
    .hp-atf2 .hp-atf-detail .tagline {
        font-size: 38px;
        margin-bottom: 30px;
    }
    .hp-atf2 .secondary-title {
        margin:3px 0 28px;
    }
    .hp-atf2 .consultation-text {
        margin: 0 0 26px 0;
    }
    .hp-atf2 .atf-testimonial p {
        font-size: 26px;
    }
    .hp-atf2 .hp-atf-inner {
        max-width: 550px;
    }
    .hp-atf2 .atf-testimonial {
        width: 100%;
    }
    

}

@media screen and ( min-width:1359px ) {
    .hp-atf {
        padding:0 0 40px 100px;
    }
    .hp-atf2 .hp-atf-detail {
        max-width: 1210px;
        padding:0 0 0 85px;
    }
    .hp-atf2 .secondary-title {
        font-size:82px;
    }
    .hp-atf2 .hp-atf-detail .tagline {
        font-size: 40px;
    }
    
}

@media screen and ( min-width:1400px ) {
    .hp-atf2 .hp-atf-detail {
        top:270px;
    }
    .hp-atf2 .hp-atf-inner {
        margin:0 0 75px;
    }

}